IBM Rational Publishing Engine CVE-2016-2912 Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 92335
Class: Input Validation Error
CVE: CVE-2016-2912
Remote: Yes
Local: No
Published: Aug 04 2016 12:00AM
Updated: Aug 04 2016 12:00AM
Credit: IBM
Vulnerable: IBM Rational Publishing Engine 2.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus